## libhibernate-jbosscache-java 3.3.2.GA

=== debian/changelog ===
libhibernate-jbosscache-java (3.3.2.GA-1) unstable; urgency=low

  * Initial release. (Closes: #589598).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 18 Jul 2010 21:19:04 -0430
