=== debian/control ===
Source: libhibernate-jbosscache-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper,
 libhibernate3-java, libslf4j-java, libgeronimo-jta-1.0.1b-spec-java,
 libjboss-cache1-java, libjboss-system-java, libjboss-jmx-java
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/pkg-java/libhibernate-jbosscache-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libhibernate-jbosscache-java.git

Package: libhibernate-jbosscache-java
Architecture: all
Depends: libhibernate3-java, libslf4j-java, libgeronimo-jta-1.0.1b-spec-java,
 libjboss-cache1-java, libjboss-system-java, libjboss-jmx-java, ${misc:Depends}
Description: Java library for integration of Hibernate with JBossCache
 This Java library provides support in Hibernate for JBossCache 1.x APIs.
 . 
 Hibernate is an object-relational mapping (ORM) Java library and JBossCache is
 a replicated cache for frequently accessed Java objects in a cluster, in order
 to improve the performance of applications.
