=== debian/watch ===
version=3
http://anonsvn.jboss.org/repos/hibernate/core/tags/ \
hibernate-(3.3.[0-9]+.GA)/ debian debian/orig-tar.sh
