## libhibernate-jbosscache-java 3.6.8

=== debian/changelog ===
libhibernate-jbosscache-java (3.6.8-2) unstable; urgency=low

  * Add a patch with some classes that were provided by 3.3.2.GA.
    These classes are reintroduced for compatibility reasons.
    (Closes: #655775, #661694).
  * Add Build-Depends on libjboss-cache1-java.
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 19 Mar 2012 19:51:48 -0430

libhibernate-jbosscache-java (3.6.8-1) unstable; urgency=low

  * First upload to Debian.
  [ by sponsor Steffen Moeller ]
  * Added Brian to uploaders and set DMUA flag
  * Merged changes from 3.3.2.GA-1 to 3.3.2.GA-2  with Brian's work
  * Omitted ".Final" from version.

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Mon, 26 Dec 2011 00:23:47 +0100

libhibernate-jbosscache-java (3.6.8.Final-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 06 Dec 2011 22:12:12 +0000

libhibernate-jbosscache-java (3.3.2.GA-2) UNRELEASED; urgency=low

  [ Miguel Landaeta ]
  * Bump Standards-Version to 3.9.2. No changes were required.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888961) (Closes: #652042):
    - d/rules: Specify source/target as 1.5 when calling jh_build to 
      work around Java 7 encoding errors. 


 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 20 Dec 2011 19:10:24 -0430
