=== debian/watch ===
version=3
# This watch file is not perfect. Better ideas are welcome.
https://repository.jboss.org/nexus/content/groups/public-jboss/org/hibernate/hibernate-jbosscache/3.6.8.Final/ \
hibernate-jbosscache-(.+)-sources.jar debian debian/orig-tar.sh
